#mainContent .caption {
	background: #666666;
	font-size: 0.75em;
	font-weight: normal;
	color: #FFFFFF;
	padding: 2px 5px;
}
#maincontent a:hover {
	font-size: 100%;
	text-decoration: underline;
	font-weight:bold;
	color: red
}
#mainContent ol ol{
	font-size: 14px;
	font-weight: normal;
}
/* #mainContent td {
	font-weight:bold;
	text-align:left;
	border: none;
}  */
#sidebar1 a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
#sidebar1 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #33FFFF;
	text-decoration: none;
}

#sidebar1 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: underline;
}
#bklinks {
	text-align: center;
}
table img {
	margin: 5px 0 5px 0;
}
#two {
	border: medium groove #999999;
	background-color: #FFFFFF;
	margin: 10px;
	padding: 10px;
}
#two p {
	font-weight: lighter;
	font-size: small;
}
#two h3 {text-align:center;}

.g33 {
	border: medium groove #000000;
	border-collapse: collapse;	
}
.g33 th {
	border: thin dotted #000000;
	border-collapse: collapse;
	text-align: center;
}
.g33 td {
	border: thin dotted #000000;
	border-collapse: collapse;
	text-align: center;
	font-weight: normal;
}

#instruction p {font-weight:normal;}
#instruction h2 {text-align:center;}
#clearance h2 {text-align:center;}
#clearance h3 {text-align:center;}
#speaker {
	margin-left: 100px;
}

.intl {
	border:2px;
	border-color:#000000;
/*	border: medium groove #000000;   */
	width: 600px;
	border-collapse: collapse;
	border-style:solid;
	}

.intl th {
	border: thin dotted #000000;
	border-collapse: collapse;
}
.intl td {
	border: thin dotted #000000;
	border-collapse: collapse;
	font-weight: normal;
	padding: 10PX;
}
.btable {
	border:2px;
	border-color:#000000;
	width: 90%; 
	border-collapse: collapse;
	border-style:solid;
	background-color:#c9c9c9;
	}

.btable th {
	border: thin dotted #000000;
	border-collapse: collapse;
	padding: 5px;
}
.btable td {
	border: thin dotted #000000;
	border-collapse: collapse;
	font-weight: normal;
	padding: 5px;
}
#site th {
	text-align:left;
	font-size:18px;
}
#site a:link {text-decoration:none;}
#site a:visited {text-decoration:none;}
#site a:hover {text-decoration:underline;}

h1,h2,h3 {	
	margin: 0;
}
h3 {margin-bottom:+5px;
	}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 0;
}
.boldtxt {
	font-weight: bold;
}
.alt {
	background-color: #e5e5e5;
}
.hdrtxt {
	background-color: #CCCCCC;
}
.address1 {
	font-size: 18px;
}
.welcome {
	font-size: 18px;
	text-align: center;
}
.contact {
	font-family: Times New Roman, Times, serif;
	font-style: italic;
	font-size: 18px;
	text-align: center;
}
.figure img {
	padding: 5px;
}
div.figure {
	float: left;
	width: 300;
	margin: 5px 10px 5px 5px;
	font-size:smaller;
}	
.figure p {
	margin: 0px 0 0 5px;
}
.smalltxt {
	font-size:10px;
	font-weight: normal;
	font-style: italic;
	text-align:left;
}
.smalltxt2 {
	font-size:.8em;
	font-style: italic;
	font-family: Times New Roman, Times;
	text-align:left;
}
div #site {
	margin-left:80px;
}
#site dt, dd {
	font-weight:bold;
}
#site dt {
	font-size:18px;
}
div #detailsDiv {
	margin-left: 100px;
}
div #detailsDiv4 {
	margin-left: 100px;
}
#detailsDiv table {
	border:2px;
	border-color:#000000;
	border-style:solid;
	border-collapse: collapse;
}
#detailsDiv td {
	border:1px;
	border-color:#000000;
	border-collapse: collapse;
	padding:5px;
}
#detailsDiv4 table {
	border:2px;
	border-color:#000000;
	border-style:solid;
	border-collapse: collapse;
}
#detailsDiv4 td {
	padding:5px;
	border:1px;
	border-color:#000000;
	border-collapse: collapse;
}
#detailsDiv3 table {
	border:2px;
	border-color:#000000;
	border-style:solid;
	border-collapse: collapse;
}
#detailsDiv3 td {
	padding:5px;
	border:1px;
	border-color:#000000;
	border-collapse: collapse;
}


